Zuordnung löschen
curl --request DELETE \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Schemas
Delete an association definition
Entfernen Sie eine vorhandene Zuordnung zwischen Schemas für eine bestimmte App im MediaBridge Service. Dieser Vorgang ist nützlich, wenn Sie Entitäten, die nicht mehr miteinander in Beziehung stehen, trennen oder veraltete Zuordnungen bereinigen müssen.
DELETE
/
media-bridge
/
2026-03
/
{appId}
/
schemas
/
{objectType}
/
associations
/
{associationId}
Zuordnung löschen
Supported products
Supported products
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Pfadparameter
Die eindeutige ID der App, in der die Zuordnung existiert.
Die eindeutige ID der zu löschenden Zuordnung.
Der Typ des Objektschemas, aus dem die Zuordnung entfernt wird.
Antwort
Zuletzt geändert am 1. April 2026
⌘I